Subject: Need PDP-1 and PDP-8

From: Vintage Computer Festival <[email-masked]>
Date: Wed Mar 19 22:11:45 2003

Is there anyone in the Boston area or near the east coast that wants to
make a little money with their old iron?

There is a production company doing a documentary and needs a PDP-8
(straight) for their project, as well as a PDP-1.

I am not aware of any PDP-1's out there, but I remember there is at least
one PDP-8 in those parts.

If you've got one and can stand to lend it out for a day or two, please
contact me and I'll give you the details.

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *

---

From: Megan <[email-masked]>
Date: Wed Mar 19 22:15:44 2003

Sellam, I know of someone with a straight-8 and have passed on your
mail.  I hope he will contact you directly.

					Megan